# Gimp.Config.serialize_property

    @accepts(Gimp.Config, GObject.ParamSpec, Gimp.ConfigWriter)
    @returns(bool)
    def serialize_property(self, param_spec, writer):
        # Python wrapper for gimp_config_serialize_property()

This function serializes a single object property to the writer.

Since 2.4

self

  a Gimp.Config.

param_spec

  a GObject.ParamSpec.

writer

  a Gimp.ConfigWriter.

Returns